Podręcznik PHP
Poprzedni |  | Następny

# mysqli_stmt_close

(PHP 5 CVS only)

mysqli_stmt_close

(no version information, might be only in CVS)

mysqli_stmt->close -- Closes a prepared statement

## Description

Procedural style:

bool mysqli_stmt_close ( object stmt)

Object oriented style (method):

class mysqli_stmt {
bool mysqli_stmt->close ( void )
}

Closes a prepared statement. mysql_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

mysqli_stmt_num_rows(), mysqli_prepare(), mysqli_execute()

Poprzedni | Spis treści | Następny
mysqli_stmt_affected_rows | Początek rozdziału | mysqli_stmt_data_seek